Subject: bug#21554: requesting a new release

From: Eric Blake <[email-masked]>
Date: Thu, 24 Sep 2015 14:32:41 -0600

On 09/24/2015 01:50 PM, Benno Schulenberg wrote:
> 
> Hi,
> 
> I've run into a bug with grep-2.21 that I can consistently reproduce
> with local data, but that I can't find a simple recipe for.  I see
> there've been more than a handful of fixes to the source code over
> the past ten months; could you make a new release, so that I can
> check whether any of those changes fixes my problem?
> 
> (I can't get grep to build from git: binary-io.h:53: error:
> no previous prototype for 'set_binary_mode'.)

On which platform are you testing? Are you sure you have a matching
gnulib submodule checkout to go along with the grep.git checkout you are
attempting? We should try and fix the reason that is preventing you from
compiling, whether or not there is a release; but that requires more
details.

-- 
Eric Blake   eblake redhat com    +1-919-301-3266
Libvirt virtualization library http://libvirt.org